/* Page and genereral module styles */

/* Gutters - if gutters are set in theme settings they will override these
   values: see Extensions > Modify Output > Design */
#main-content, .block-inner, .pane-inner, .menu-wrapper,.branding-elements, .breadcrumb-wrapper,
.attribution, .at-panel .rounded-corner, .block-panels-mini > .block-title,
div.messages {
  margin-left: 20px;
  margin-right: 20px;
}
html body.admin-menu {overflow: hidden;}
/* Panel pages need negative margin equal to the gutter width applied to #content,
  this is taken care of in theme settings as per above for normal gutters */
#content .panel-display, #content .panel-flexible {
  margin-left: -20px;
  margin-right: -20px;
}
.columns-inner {padding-top: 20px;}
#page > header {
  clear: both;
  padding: 20px 0 0;
}
#branding {
  float: left;
  margin: 0 0 40px;
  width: 40%;
}
#logo {
  padding: 0 20px;
  float: left;
}
#page > header > .h-group {
  line-height: 1.2;
  margin: 0 20px;
}

h1#site-name { /* 48px */
  font-size: 3.692em;
  margin: 0 0 0.2em 0;
  padding: 0;
}
h2#site-slogan {
  font-size: 1.077em;
  margin: 0;
  padding: 0;
}
#site-name {font-size: 1.846em;}
#site-name a {text-decoration: none;}
#site-slogan {
  font-size: 1.077em;
  font-weight: 400;
}
.region-header {
  float: right;
  max-width: 60%;
  clear: none;
}
h1#page-title {margin-top: 0;}
.in-maintenance h1#page-title {
  padding: 10px;
  margin-top: 0;
}
#content-column, .region-sidebar-first, .region-sidebar-second {
  margin-bottom: 20px;
  margin-top: 20px;
}
.region-content-aside {padding-top: 20px;}
.region-tertiary-content {padding-bottom: 0px;}
.front .region-tertiary-content {padding-bottom: 0;}
a.feed-icon {padding: 10px;}
/* Footer - the main page footer only */
#page > footer {padding: 20px 0;}
footer {
	background: #762325;
	padding: 52px 0 0;
	color: #fff;
}

/* Feed icons */
.feed-icon img {padding: 0 10px;}

/* Search results list. */
.search-results {margin: 0;}
.search-results .title {font-size: 1.154em;}
.search-results .search-snippet-info {padding: 0;}
.search-results p { margin: 0;}
.search-results .search-info {font-size: .923em;}

/* Maintenance page */
.maintenance-page #skip-link {position: absolute;
  top: -99em;
}
.maintenance-page footer {margin: 10px 0 0;}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}
div.messages {margin: 5px 20px;}
/* Override max-width 100% for Gmaps and Getlocations modules */
.gmap img, .view-gmap img, #getlocations_map_canvas img {max-width: none;}

/* Collapsible region */
.js .region-collapsible, .collapsible-toggle {display: none;}
.region-collapsible-wrapper {display: none;}
.toggle-active .region-collapsible-wrapper {display: block;}
.section-collapsible, .region-highlighted {padding: 1em 0;}
.js .section-collapsible {
  bottom: 0;
  height: 50%;
  height: auto !important;
  max-height: 50%;
  position: fixed;
  right: 0;
  z-index: 100;
}
.section-collapsible.toggle-active {
  overflow: auto;
  -moz-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  box-shadow: 0 0 12px rgba(0,0,0,0.5);
}
.region-collapsible {
  padding: 15px 30px 15px 15px;
  overflow: hidden;
}
.region-collapsible  .block {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.js .collapsible-toggle {
  border: none;
  display: block;
  font-size: 1.077em;
  font-weight: 500;
  margin: 0;
  position: relative;
  text-transform: uppercase;
}
.collapsible-toggle a,
.collapsible-toggle a:visited {
  background: url(images/black.png) no-repeat 16px -248px;
  bottom: 0;
  display: inline-block;
  height: 20px;
  padding: 1em;
  position: fixed;
  right: 0;
  text-indent: -999em;
  width: 20px;
  z-index: 1;
  -moz-border-radius: 4px 0 0 0;
  -webkit-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
  -moz-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 0 12px rgba(0,0,0,0.5);
  box-shadow: 0 0 12px rgba(0,0,0,0.5);
}
.toggle-active .collapsible-toggle a {
  background-position: 16px -390px;
  position: relative;
  float: right;
  -moz-border-radius: 0 0 0 4px;
  -webkit-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.collapsible-toggle a:hover, .collapsible-toggle a:focus, .collapsible-toggle a:active {
  background-image: url(images/gray.png);
  outline: 0;
}
.link { background-position: 0 0; }
.locked { background-position: 0 -66px; }
.minus { background-position: 0 -132px; }
.plus { background-position: 0 -198px; }
.popout { background-position: 0 -264px; }
.search { background-position: 0 -330px; }
.x { background-position: 0 -396px;}
/* Attribution */
.attribute-creator {
  text-align: center;
  opacity: 0.5;
}
/* main slider start */
.header-wrapper {
	float: left;
	width: 100%;
	position: fixed;
	z-index: 13;
}
.sld {
	height: 650px;
	position: relative;
}
.sld::before, .team_banner::before, .events_banner::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.59);
}
.remove-margins .block-inner {
	margin-left: 0px;
	margin-right: 0px;
}
.sld_text {
	position: absolute;
	top: 220px;
	left: 144px;
	width: 50%;
}
.sld_bdy {
	color: #c4c4c4;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 300;
}
.sld_tyto  {
	color: #fff !important;
	font-size: 52px;
	text-transform: uppercase;
	line-height: 0.9;
	font-family: 'Poppins Bold';
	font-weight: bold;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	padding: 30px 0 0 0;
}
.sld_body {
	color: #fff;
	padding: 20px 0;
}
.sld_link a, .preamble_link a {
	background-color: #762325;
	padding: 12px;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 12px;
}
.flex-control-nav {
	bottom: 30px;
	z-index: 11;
}
.flex-control-nav.flex-control-paging li a {
	background-color: rgb(255, 255, 255);
	width: 7px;
	height: 8px;
	transition: width .5s ease;
	border-radius: 50%;
	box-shadow: none;
}
.flex-control-nav.flex-control-paging li a.flex-active {
	background-color: #fff !important;
	cursor: default;
	border: none;
	width: 30px;
	border-radius: 5px;
	height: 8px;
}
.slider .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 60px;
	height: 60px;
	margin: -21px 0 0;
	position: absolute;
	top: 40%;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 50%;
	background-color: #000;
	color: transparent;
}
.slider  .flex-direction-nav a::before {
	font-size: 35px;
	display: inline-block;
	color: rgb(255, 255, 255);
	text-shadow: none;
	margin: 16px;
	top: -12px;
	position: relative;
	left: 0px;
}
.slider .flex-direction-nav .flex-next {right: 0;}
.slider .flex-direction-nav .flex-prev {left: 0;}
/* main slider stop */

/* preable start */
.preamble {text-align: center;}
.preamble_body {
	font-size: 18px;
	color: #6c6c6c;
}
.preamble_link {margin-top: 30px;}
/* preable stop */

/* count-up start */
.con_t {
	background: url("images/milestones-full.jpg") no-repeat scroll 0% 20% /cover;
	position: relative;
	height: 680px;
}
.con_t::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.48);
}
.con_t .container {
	z-index: 2;
	position: relative;
}
.con_tn {
	float: left;
	width: 33%;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-top: 89px;
}
.con_tn span {
	display: block;
	margin-bottom: 22px;
}
span.counter {
	font-size: 70px;
	line-height: 0.9;
	font-family: 'Poppins Bold';
	font-weight: bold;
	margin: 12px 0;
}
.imp_pre {
	font-family: 'Poppins Bold';
	font-weight: bold;
	text-align: center;
	color: #fff;
	font-size: 33px;
	text-transform: uppercase;
	padding-top: 96px;
	text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
}
#block-block-1 {margin-bottom: 0;}
/* count stop */

/* services front start */
#block-views-about-us-block-2 .block-title, 
#block-views-about-us-block-3 .block-title, 
#block-views-events-block-1 .block-title {
	text-align: center;
	padding: 42px 0 0 0;
	text-transform: uppercase;
	font-size: 25px;
}
.svs-front .views-row {
	float: left;
	width: 25%;
}
.svs_wrapper {
	border: 1px solid #ccc;
	height: 270px;
	padding: 50px 20px;
	margin: 12px;
}
.svs_wrapper:hover {
	background-color: rgba(118, 35, 37, 0.08);
	cursor: pointer;
}
.svs_icon [class^="flaticon-"]::before {
	font-size: 60px;
	margin-left: 0px;
	color: #762325 ;
}
.svs_tyto {padding: 11px 0;}
.svs_tyto a {
	color: #762325 !important;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Poppins Bold';
	font-size: 15px;
}
.svs_more {margin-top: 12px;}
.svs_more a {
	color: #999 !important;
	font-size: 14px;
}
.svs_more [class^="flaticon-"]::before {
	font-size: 15px;
	margin: 0px 20px 0px 10px;
}
#block-views-about-us-block-2 {
	margin: 0;
	padding: 12px 0 50px;
}
/* Services front stop */

/* partners start */
.owl_img {padding: 0 60px;}
#block-views-partners-block .block-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 34px;
}
#block-views-partners-block .block-title {
	text-align: center;
	text-transform: uppercase;
	font-size: 34px;
}
.owl-theme .owl-controls {position: relative;}
.partnz .owl-theme .owl-controls .owl-buttons .owl-prev, 
.partnz .owl-theme .owl-controls .owl-buttons .owl-next {
	position: absolute;
	bottom: 3em;
	padding: 7px;
	background: rgba(118, 35, 37, 0.1);
}
.partnz .owl-buttons .owl-prev{left: -20px;}
.partnz .owl-buttons .owl-next {right: 0;}
.partnz .owl-buttons .owl-prev .c-prev,
.partnz .owl-buttons .owl-next .c-next {
	height: 16px;
  width: 16px;
  display: block;
}
.partnz .owl-buttons .owl-prev .c-prev{background: url('images/arrows/left-arrow.png') no-repeat scroll center/cover;}
.partnz .owl-buttons .owl-next .c-next{background: url('images/arrows/next.png') no-repeat scroll center/cover;}

/* partners stop */

/* contact us start */
.page-eform-submit #page-title {display: none;}
.address-wrapper ul {
	list-style: none;
	margin: 0;
}
.address-wrapper ul li {display: block;}
.page-eform #contact-entityform-edit-form {
	padding: 0 30px;
	border: 1px solid #d2d2d2;
}
.page-eform #edit-field-icon,  .page-eform #edit-field-last-name, 
.page-eform #edit-field-tagline, .page-eform #edit-field-subject {
	float: left;
	width: 50%;
}
.entitytype-contact-form .form-required {color: #762325;}
.entitytype-contact-form input.form-submit {
	background: #762325 !important;
	border-radius: 0;
	color: #fff;
	text-transform: uppercase;
}
.entitytype-contact-form label {
	color: #762325;
	text-transform: uppercase;
	font-size: 14px !important;
	letter-spacing: 1.5px;
}
.page-eform input.form-text {
    background-color: #fff;
    border: solid 1px #bababa !important;
    padding: 4px;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    max-width: 90%;
}
.page-eform textarea.form-textarea, .page-eform textarea {
	background-color: #fff;
	border: solid 1px #bababa;
	padding: 0.5em;
	-moz-border-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-top-left-radius: 0;
	border-radius: 0;
}
.page-eform .resizable-textarea .grippie {display: none;}
.address-wrapper {
	padding: 0px 21px 20px;
	color: #313131;
	border: 1px solid pink;
}
.address-tyto {
	margin: 16px 0 10px 0;
	color: #762325;
	text-transform: uppercase;
}
#block-block-10 {
	background: url('images/zimba-summit.jpg') no-repeat scroll top/cover;
	height: 260px;
	position: relative;
	margin-bottom: 0;
	filter: grayscale(1);
}
#block-block-10::before {
	content: '';
	position: absolute;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.46);
	height: 100%;
}
.cont_subscribe {
	position: relative;
	z-index: 2;
	color: #fff;
	padding: 52px 0;
}
.cont_subscribe1 {font-size: 19px;}
.cont_subscribe1, .cont_subscribe2 {
	float: left;
	width: 50%;
}
.cont_subscribe1 span {
	display: block;
	font-family: 'Poppins Bold';
	font-size: 52px;
}
.cont_subscribe2 input.form-text {
	width: 100%;
	padding: 9px 0;
}
.cont_subscribe2 .form-item.form-type-textfield.form-item-mail {
	float: left;
	width: 80%;
}
.cont_subscribe2 input[type="submit"] {
	float: left;
	position: relative;
	width: 10%;
	padding: 0;
	background-image: url('images/send.png');
	color: transparent;
	height: 34px;
	margin: 0px 10px;
	background-color: transparent;
	background-size: 30px;
	background-repeat: no-repeat;
	top: 48px;
}
/* contact us start */
/* testimonials start */
#block-views-partners-block-1 {
	margin: 0;
	position: relative;
}
#block-views-partners-block-1::before {
	content: '';
	position: absolute;
	background-color: #762325;
	height: 46%;
	width: 100%;
}
#block-views-partners-block-1 .block-title {
	text-align: center;
	color: #e9e9e9;
	position: relative;
	text-transform: uppercase;
	padding: 30px 0;
	font-size: 34px;
}

.testm_rgt .inner {padding: 38px;}
.testm_tyt {
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.testm_bdy {margin-top: 40px;}
.testm_tag {
	color: #a9a9a9;
	font-size: 12px;
}
.testm_left {
	float: left;
	width: 40%;
}
.testm_img {height: 293px;}
.testm_rgt {
	float: left;
	width: 60%;
}
.testmz .owl-theme .owl-controls {
	text-align: right;
	bottom: 50px;
}
.testmz .owl-theme .owl-controls .owl-buttons div {
	background-color: #fff;
	padding: 10px;
	border: 1px solid #999;
}
.testmz .owl-controls .owl-prev .prev {
	background: url('images/arrows/left-arrow.png') no-repeat scroll center/cover;
	height: 12px;
	width: 12px;
	display: block;
}
.testmz .owl-controls .owl-next .next {
  background: url('images/arrows/next.png') no-repeat scroll center/cover;
  height: 12px;
  width: 12px;
  display: block;
}
/* testimonials start */

/* Video Start */
#block-block-3 {
	padding: 70px 0;
	background-color: rgb(118, 35, 37,0.09);
	margin-bottom: 0;
}
.vido_left {
	width: 40%;
	float: left;
	margin-top: 40px;
}
.vido_tyto {
	font-family: 'Poppins Bold';
	font-size: 38px;
	color: #762325;
	margin-bottom: 30px;
}
.vido_rgt {
	width: 60%;
	float: left;
}
.vid_bg {
	position: relative;
	background: url('images/back-ground-video.jpg') no-repeat scroll center/cover;
	height: 330px;
	margin: 0 0 0 50px;
}
.vid_bg::before {
	content: '';
	position: absolute;
	background-color: rgba(0, 0, 0, 0.1);
	height: 100%;
	width: 100%;
	z-index: 1;
}
.play_btn {
	z-index: 1;
	position: absolute;
	left: 260px;
	top: 90px;
}
.play_btn  [class^="flaticon-"]::before {
	font-size: 90px;
	font-style: normal;
	color: #c4302b !important;
}
.front .modal{
  width: 100% !important;
background: transparent !important;
box-shadow: 0 0 0 #000 !important;
}
.front .modal a.close-modal {
	top: -2.5px !important;
	right: -103.5px !important;
}
/* Video Stop */

/* Team start  */
.team_banner {
	background: url('images/zimba-team.jpg') no-repeat scroll center / cover;
	height: 552px;
	position: relative;
}
.events_banner {
	background: url('images/zimba-event.jpg') no-repeat scroll center / cover;
	height: 552px;
	position: relative;
}
.wd25 .views-row {
	float: left;
	width: 33.3%;
}
.team_wrapper {
	position: relative;
	margin: 22px;
	overflow: hidden;
}
.team_tyto {
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 22px;
	font-size: 18px;
}
.team_tagln {
	text-align: center;
	font-size: 12px;
}
.team_img {
	height: 400px;
	position: relative;
}
.team_body {
	position: absolute;
	padding: 12px;
	color: #fff;
	-webkit-transition: top 0.8s ease;
	-moz-transition: top 0.8s ease;
	-o-transition: top 0.8s ease;
	-ms-transition: top 0.8s ease;
	transition: top 0.5s ease;
	top: -320px;
}
.team_wrapper:hover .team_body {
	display: block;
	top: 40px;
	cursor: pointer;
}
.team_wrapper:hover .team_img::before {
	content: '';
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.66);
	position: absolute;
}
.team_icon {
	text-align: center;
	margin-top: 28px;
}
.team_icon [class^="flaticon-"]::before {
	font-size: 25px;
	font-style: normal;
	margin: 20px;
	padding: 10px;
	border: 1px solid #ccc;
}
/* Team stop */

/* About us start */
.abt_pre {
	position: relative;
	text-transform: uppercase;
	font-size: 12px;
	left: 80px;
	float: left;
}
.abt_pre::before {
	content: '';
	position: absolute;
	width: 57px;
	height: 2px;
	left: -70px;
	background-color: #762325;
	top: 8px;
}
.abt_bold {
	font-family: 'Poppins Bold';
	font-size: 26px;
	color: #762325;
	margin: 30px;
	width: 60%;
	float: left;
}
.abt_50 {
	float: left;
	width: 50%;
	color: #6b6b6b;
}
.abt_50 .inner {
	padding: 0 20px;
	font-size: 16px;
}
.abt_svs_wrapper {
	float: left;
	margin-top: 80px;
}
.abt_svs {
	float: left;
	width: 25%;
}
.abt_svs .inner {
	border: 1px solid #ccc;
	padding: 22px 13px;
	height: 280px;
	margin: 12px;
}
.abt_ty {
	font-weight: bold;
	color: #762325eb;
	margin-bottom: 13px;
	font-size: 20px;
}
.vision-wrapper {
	float: left;
	margin-bottom: 50px;
}
.abt_vsn {
	float: left;
	width: 33.33%;
}
.abt_vsn .inner {
	box-shadow: 8px 8px 10px rgba(0, 0, 0, 0.09);
	padding: 40px 20px;
	margin: 0 16px;
	height: 300px;
	border: 1px solid #f1f1f1;
	color: #555;
}
.abt_vst {
	text-transform: uppercase;
	position: relative;
	color: #762325;
	letter-spacing: 1px;
	font-size: 22px;
	margin: 15px 0 33px 0;
}
.abt_vsn img {width: 15%;}
.abt_vst::before {
	content: '';
	position: absolute;
	height: 1px;
	width: 32px;
	background-color: #762325;
	left: 0px;
	top: 45px;
	text-align: center;
}
.focusa .svs_wrapper {position: relative;}
.focusa .svs_wrapper::before {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	left: 0;
	top: 0;
}
.focusa .svs_wrapper .inner {
	z-index: 1;
	color: #fff;
	position: relative;
	text-align: center;
}
.focusa .svs_icon [class^="flaticon-"]::before,
.focusa .svs_tyto a,
.focusa .svs_more a{
	color: #fff !important;
}
.page-node-1 .region-tertiary-content {padding-bottom: 0;}
#block-block-7 {
	margin-bottom: 0;
	background-color: #f5f5f5;
	padding: 70px 0;
}
/* About us stop */

/* projects start */
.prg_page {
	height: 700px;
	position: relative;
}
.prg_page::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}
.prg_pacont {
	text-align: center;
	color: #fff;
	z-index: 3;
	position: relative;
	top: 20pc;
}
.prg_pacot {
	font-size: 48px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 0.9;
	font-family: 'Poppins Bold';
	margin-bottom: 20px;
}
.prg_pacob {padding: 50px 0 0;}
.exp {
	font-size: 26px;
	text-transform: uppercase;
	font-weight: bold;
	color: rgb(165, 165, 165);
	padding: 12px 0;
	line-height: 0.9;
	font-family: 'Poppins Bold';
}
/* projects stop */
/* projects page start */
.progz .views-row {float: left;}
.prog_left, .prog_right {
	float: left;
	width: 50%;
}
.prog_left .inner {padding: 30px;}
.prog_img {height: 330px;}
.prog_tyto {margin-bottom: 22px;}
.prog_body {color: #505050;}
.prog_left .inner .prog_tyto a {
	font-size: 20px;
	text-transform: uppercase;
	color: #762325 !important;
	font-family: 'Poppins Bold';
}
.prog_link {margin-top: 28px;}
.prog_link a {
	color: #d55829 !important;
	border: 1px solid;
	padding: 6px 50px;
	font-size: 12px;
	text-transform: uppercase;
}
.progz .views-row.views-row-even .prog_right, 
.progz .views-row.views-row-even .prog_left {float: right;}
.prog_left .inna {padding: 12px;}
.prog_left .inna span {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.prg_pagma {
	height: 710px;
	position: relative;
}
.prog_left .inna ul li {
	display: block;
	padding-bottom: 6px;
	position: relative;
}
.prog_left .inna ul li::before {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	left: -20px;
	top: 5px;
	border: 1px solid #762325;
}
.page-projects #page-title {margin-bottom: 69px;}
.page-projects .view-footer {
	margin-top: 75px;
	float: left;
}
.proj-imag .flex-direction-nav a::before {display: none;}
.proj-imag .flex-direction-nav a .prev, .proj-imag .flex-direction-nav a .next {
	height: 32px;
	width: 22px;
	position: relative;
	display: inline-block;
	background: #fff url('images/arrows/left-arrow.png') no-repeat scroll center/cover;
	left: 16px;
}
.proj-imag .flex-direction-nav a .next {
	background: #fff url('images/arrows/next.png') no-repeat scroll center/cover;
	left: -16px;
}
.other-pgs .views-row {
	float: left;
	width: 50%;
}
.other_progs {
	height: 300px;
	margin-right: 22px;
	text-align: center;
	position: relative;
	padding: 0px 80px;
}
.other_progs::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	left: 0;
}
.other_progs a {
	color: #fff !important;
	z-index: 2;
	position: relative;
	font-size: 25px;
	top: 104px;
	text-transform: uppercase;
	line-height: 0.92;
}
#block-views-projects-block-4 {
	background: rgb(0,0,0,0.09);
	margin-bottom: 0;
	padding: 50px 0 80px;
}
#block-views-projects-block-4 .block-title {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 33px;
}
.node-type-projects .region-tertiary-content {padding-bottom: 0px;}
/* projects page stop */

/* Events Start */
#block-views-events-block-1 {margin-top: 50px;}
#block-views-events-block-1 .block-title {
	margin-bottom: 40px;
	position: relative;
}
#block-views-events-block-1 .block-title::before {
	content: '';
	position: absolute;
	width: 80px;
	height: 2px;
	background-color: #762325;
	bottom: -15px;
	left: 47%;
}
.event-wrapper{position: relative;}
/*#block-views-events-block-1 .views-row {float: left;}*/
.event-1, .event-2, .event-3 {
	float: left;
	width: 33.3333333333%;
}
.event-1 .inner {padding: 12px;}
.event-2 {
	text-align: center;
	color: #fff;
	background-color: #762325;
	height: 300px;
}
.event-2 .inner {padding: 97px 0;}
.event-year {
	font-size: 43px;
	font-family: 'Poppins Bold';
}
.event-bg {height: 300px;}
#block-views-events-block-1 .views-row.views-row-2 .event-1,
#block-views-events-block-1 .views-row.views-row-2 .event-3 {
	float: right;
}
.event-1 .inner {
	padding: 34px 27px;
	background-color: rgba(0, 0, 0, 0.06);
	height: 232px;
}
.event-tyty a {
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
}
.event-body {padding: 12px 0px;}
.event-link a {color: #999 !important;}
.front-events .more-link {
	margin: 24px 0 0 0;
	float: right;
	z-index: 2;
	position: relative;
}
.front-events .more-link a {
	background-color: #762325;
	padding: 12px;
	display: block;
	border: 4px solid #d55829;
	color: #fff !important;
	font-size: 17px;
	text-transform: uppercase;
	border-radius: 42px;
}
/* Events stop */

/* Events page start */
.wd50 .views-row {
	float: left;
	width: 50%;
}
.wd50 .views-row .evp_wrapper {
	height: 340px;
	position: relative;
	margin: 2px;
}
.wd50 .views-row .evp_wrapper::before {
	content: '';
	position: absolute;
	background: rgb(0,0,0,0.4);
	height: 100%;
	width: 100%;
}
.wd50 .views-row .evp_wrapper .inner {
	z-index: 2;
	position: absolute;
	padding: 0 32px;
	bottom: 30px;
}
.evp_titile a {
	font-size: 18px;
	color: #fff !important;
	font-weight: bold;
}
.evp_titile span {
	color: #c9c9c9;
	font-size: 12px;
}
.evp_live {
	position: absolute;
	left: 12px;
	top: 12px;
}
.evp_live img {width: 70px;}
#block-entityform-block-signup {
	border: 1px solid;
	padding: 12px 0px;
	margin: 0 20px;
}
.entitytype-signup-form .form-wrapper {
	float: left;
	width: 33.3%;
	margin: 0;
}
.page-summits #block-entityform-block-signup,
.page-summits #block-entityform-block-signup .block-title {color: #9f9f9f;}
.entitytype-signup-form .form-wrapper input.form-text {border-radius: 0;}
/* Events page stop */

/* blog start */
.w33 .views-row {
	float: left;
	width: 33.33%;
}
.w33 .views-row .blog_wrapper {
	height: 410px;
	padding: 12px;
	text-align: center;
	position: relative;
}
.blog_img {height: 300px;}
.blog_title {padding: 20px 10px;}
.blog_cat {
	position: relative;
	bottom: 14px;
	background-color: rgba(213, 88, 41,0.9);
	padding: 5px 0px;
	color: #fff;
	font-size: 12px;
	margin: 0px 80px;
	text-transform: lowercase;
}
/* Blog stop */
/* summit start */
.pano .views-row {
	float: left;
	width: 25%;
	overflow: hidden;
}
.panelst_wrapper {
	text-align: center;
	position: relative;
}
.panelst_img {
	height: 500px;
	overflow: hidden;
	position: relative;
	transition: ease-in .2s;
}
.panelst_img::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0,0.4);
	left: 0;
}
.modo_wrapper {
	position: relative;
	z-index: 1;
	color: #fff;
	top: 50%;
}
.panelst_name {
	text-transform: uppercase;
	font-size: 22px;
}
.panelst_name_mod {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-family: Poppins Bold;
}
.panelst_desgn {margin-bottom: 30px;}
.modo_wrapper [class^="flaticon-"]::before {
	font-size: 16px;
	margin-left: 0px;
	color: #fff !important;
	background-color: #762325;
	padding: 11px;
	border-radius: 50%;
	border: 1px solid;
}
.summit_link a {color: #ccc !important;}
#block-views-summit-block .block-title {
	margin-bottom: 30px;
	text-align: center;
	font-size: 33px;
	color: #a1a1a1;
}
body.node-type-summit, body.page-summits {background-color: #621209;}
body.page-summits #columns{background-color: transparent;}
.page-summits #content-column {margin-top: 200px;}
body.node-type-summit #columns {
	background-color: transparent;
	color: #fff;
	margin: 0 100px;
}
.node-type-summit #page-title, .page-summits  #page-title {
	color: #fff;
	text-align: center;
}
.summit-page .views-row {
	position: relative;
	margin-bottom: 100px;
	overflow: hidden;
}

.summit_img::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgb(0,0,0,0.4);
}
.summit_cont {
	position: absolute;
	z-index: 2;
	top: 40%;
	color: #fff;
	text-align: center;
	left: 37%;
	padding: 32px;
	background-color: rgb(0,0,0,0.4);
	font-family: 'Poppins Bold';
}
.summit_date a {
	font-size: 32px;
	color: #fff !important;
}
.summit-page .views-row:hover .summit_img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.summit_img {
	height: 480px;
	position: relative;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.summit_bntx {
	position: relative;
	top: 20pc;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 23px;
}
.summit_bnx {
	font-size: 20px;
	font-family: Poppins Bold;
}
.summit_bnx span {
	display: block;
	font-family: poppins;
	text-transform: uppercase;
	font-size: 12px;
	color: #d2d2d2;
}
#block-views-summit-block-1 {
	background: url('images/zimba-summit-17.jpg');
	height: 400px;
	text-align: center;
	margin-bottom: 0;
	position: relative;
}
#block-views-summit-block-1::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.78);
	left: 0;
}
#block-views-summit-block-1 .block-title {
	text-align: center;
	color: #fff;
	z-index: 2;
	padding-top: 100px;
	font-size: 36px;
	position: relative;
}
#block-views-summit-block-1 .block-title::before {
	width: 73px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 47%;
	bottom: -6px;
}
body.node-type-summit .node-content p {font-size: 18px;}
.tes_owl {
	color: #fff;
	margin-top: 33px;
}
.tes_owl2 {font-size: 22px;}
.tes_owl1 {color: #999;}
/* Summit stop */

/* Gallery Start */
.node-type-gallery .ia-n .field-type-image figure {
	float: left;
	width: 33.3%;
	margin: 0px;
}
.node-type-gallery figure .colorbox {
	padding: 2px;
	float: left;
}
.gall_wrapper {
	text-align: center;
	padding: 12px;
}
.gall_wrapper a {
	font-weight: bold;
	font-size: 14px;
}
/* gallery Stop */

/* Downloadables start */
.downz .views-row {
	float: left;
	width: 50%;
}
.downl_wrapper {
	border: 1px solid #ccc;
	padding: 12px 0;
	margin: 10px 10px;
	text-align: center;
}
.downl_wrapper img {
	width: 22px;
	margin-left: 14px;
}
.downl_wrapper:hover {background-color: #f1f1f1;}
/* Downloadables stop */

/* Meddia Features start */
.med_wrapper {
	text-align: center;
	height: 230px;
	display: block;
	border: 1px solid #ccc;
	padding: 12px;
	margin: 12px;
	text-transform: uppercase;
}
a.med_wrapper {color: #999;}
.med_imd {
	height: 130px;
	margin: 0 20px 22px;
}
/* Media Features stop */




























/* footer start */
.fot-cont {
	float: left;
	width: 25%;
}
.fot-tyt {
	text-transform: uppercase;
	margin-bottom: 21px;
	color: #fff;
}
.crdts {
	text-align: center;
	color: #999;
}
.fot-cont label {display: none;}
.fot-cont input[type="submit"] {
	background-image: none;
	background-color: #a93235;
	border-radius: 0;
	color: #fff;
}
.fot-cont li {
	list-style: none;
	margin: 0;
	display: block;
	text-transform: uppercase;
}
.fot-cont li  [class^="flaticon-"]::before{
	font-size: 18px;
	margin: 0px 20px 0px 0;
}
.fot-cont a {color: #d2d2d2 !important;}
/* foooter stop */